html {
  scroll-behavior: smooth;
}
body {
	 font-family: 'Questrial', sans-serif,'Open Sans', sans-serif;
	background-image: url(hatter50.jpg);
	background-color: #57a;
	color: rgb(53, 18, 179);
	
}
.bg_alap{
    background-color: rgba(244, 248, 221, 0.915) !important;
}
.bg_jumbo{
    background-color: rgba(244, 248, 221, 0.915) !important;
	background-image: url(mesesziget.png) !important;
	background-repeat: no-repeat;
  	background-size: cover;
}
/*.carousel-inner .item{ 
	height:500px; 
	background-size:cover;
	background-position: center center;
}*/
#calendar_cont{
	margin:auto;

}

.v_kozep{
	margin-top: auto;
	margin-bottom: auto;
}
#bemutato{
	width: 100%;
	 border-radius: 2% ;
	 overflow: hidden;
}
.tooltip-inner {
    background-color: #007bff;
	}
.tooltip.bs-tooltip-top .tooltip-arrow::before {
      border-top-color: #007bff;
    }

.tooltip.bs-tooltip-bottom .tooltip-arrow::before {
      border-bottom-color: #007bff;
    }

.tooltip.bs-tooltip-start .tooltip-arrow::before {
      border-left-color: #007bff;
    }

.tooltip.bs-tooltip-end .tooltip-arrow::before {
      border-right-color: #007bff;
    }
	/*
.tooltip.bs-tooltip-right .arrow:before {
    border-right-color: #007bff !important;
}
.tooltip.bs-tooltip-left .arrow:before {
    border-left-color: #007bff !important;
}
.tooltip.bs-tooltip-bottom .arrow:before {
    border-bottom-color: #007bff !important;
}
.tooltip.bs-tooltip-top .arrow:before {
    border-top-color: #007bff !important;
}
*/